RubyGems Navigation menu

aws-sdk-ecs 1.44.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.67.0 - July 02, 2020 (149 KB)
  2. 1.66.0 - June 23, 2020 (149 KB)
  3. 1.65.0 - June 11, 2020 (149 KB)
  4. 1.63.0 - May 28, 2020 (147 KB)
  5. 1.62.0 - May 18, 2020 (147 KB)
  6. 1.44.0 - July 18, 2019 (121 KB)
Show all versions (83 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.58.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    af88a3a3fa588626a317fc3bc6eb2e915a5eecebaef16a1789a9a41be25c8aff

    Total downloads 36,735,218

    For this version 202,680

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: